﻿.search-button__textbox {
    height: 43px;
    margin-right: 5px;
    border-radius: 2px;
    border: 1px solid #E7EBEF;
    font-size: 15px;
    box-shadow: none;
    padding-right: 37px;
}

    .search-button__textbox:focus:invalid {
        border: 1px solid #E7EBEF;
        box-shadow: none;
    }

    .search-button__textbox:invalid + .search-button__clear-text-button {
        display: none;
    }

    .search-button__textbox:valid {
        /*border-color: #3579B6;*/
        box-shadow: none;
    }

.search-button__clickable-area {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    border: 1px solid #3579b6;
    background-color: #3579b6;
    border-radius: 0px;
    cursor: pointer;
    color: #cdd4da;
}

.search-button__clear-text-button {
    color: #fff;
    position: absolute;
    z-index: 2;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
    margin-top: -2px;
}

.search-button__clear-text-button:not(.hidden) + .dropdown-location__business-specialization,
.search-button__clear-text-button:not(.hidden) + .dropdown-listing__business-specialization,
.search-button__clear-text-button:not(.hidden) + .dropdown-location__business-specialization .multicol-menu-dealer-service-location,
.search-button__clear-text-button:not(.hidden) + .dropdown-listing__business-specialization .multicol-menu-dealer-listing,
.search-button__clear-text-button:not(.hidden) + .dropdown-listing__business-specialization .dropdown
 {
    background-color: #00a9ee !important;
    opacity: 1;
    color: #fff;
}

    .search-button__clear-text-button:hover {
        text-decoration: none;
        color: #fff;
        cursor: pointer;
    }

.country-city-div .search-button__clear-text-button,
.categories-div .search-button__clear-text-button,
.many-col-select  .search-button__clear-text-button,
.one-col-select  .search-button__clear-text-button {
    display: none;
    top: 21px;
    font-size: 20px;
    color: white;
}
.makes-div .search-button__clear-text-button{display: none;
    top: 22px;
    font-size: 20px;}
  .service-div .search-button__clear-text-button{display: none;
    top: 21px;
    font-size: 20px;}
.country-city-div .search-button__clear-text-button ,
.many-col-select  .search-button__clear-text-button{
    right: 13px;
}

.one-col-select.auto-electrician-one-col-select .search-button__clear-text-button {
    right: 12px;
    top: 21px;
}

.one-col-select .search-button__clear-text-button {
    right: 4px;
    top: 20px;
}

 
.makes-div .search-button__clear-text-button,
.service-div .search-button__clear-text-button{
    right: 12px;
}
.categories-div .search-button__clear-text-button{right: 14px;}

.selectize-input.show-clear-btn::after,.selectize-input.input-active::after {
    display: none !important;
}

#searchDirection-from-modal .search-button__clear-text-button,
.search-button .search-button__clear-text-button,
.adverts-search-container .search-button__clear-text-button,
.request-search-container .search-button__clear-text-button{
    color: #ccc;
}

#location-autocomplete .search-button__clear-text-button {
    margin-right: 30px;
    color: #ccc;
    padding-top: 3px;
    font-size: 27px;
}

#location-autocomplete .loc-autocomplete {
    padding-right: 63px;
}

.adverts-search-container .search-button__clear-text-button,
.msg-search-container .search-button__clear-text-button,
.favorites-search-container .search-button__clear-text-button,
.requests-search-container .search-button__clear-text-button,
.requests-search-container .search-button__clear-text-button,
.dealers-directory-search .search-button__clear-text-button,
.dealers-location-search .search-button__clear-text-button,
.request-search-container .search-button__clear-text-button{
    display:none;
}

/*.service-wash-valeting .search-button__clear-text-button + .dropdown-listing__business-specialization,
.service-wash-valeting .search-button__clear-text-button + .dropdown-listing__business-specialization .multicol-menu-dealer-listing  {
    background-color: #fff !important;
    color: #333;
}

.service-wash-valeting .search-button__clear-text-button + .dropdown-listing__business-specialization .multicol-menu-dealer-listing  {
    opacity: 0.5;
}


.service-wash-valeting .search-button__clear-text-button:not(.hidden) + .dropdown-listing__business-specialization,
.service-wash-valeting .search-button__clear-text-button:not(.hidden) + .dropdown-listing__business-specialization .multicol-menu-dealer-listing  {
    background-color: #00a9ee !important;
    opacity: 1;
    color: #fff;
}*/